body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}.hpage{
color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	}
	.hpage2{
color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	}
body {
	padding: 0px;
	margin: 0px;
	
}


 a {  color: #333333; text-decoration: underline}

 a:hover {  color: #999999; text-decoration: none}
 a:active {  color: #FF3300; text-decoration: none}



.tables {
	padding: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
}
.topcolor {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding: 0px 0px 0px 3px;
	background-image: url(../images2/new/1_l.jpg);
	background-repeat: repeat-x;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.productnavbutton a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	height: auto;
	display: block;
	font-style: normal;
	font-weight: bold;
	width: 140px;
	padding: 4px 0px 0px;
	background-image: url(../images2/new/1_nav.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	border: 0px none;
}
.productnavbutton a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding: 4px 0px 0px;
	height: auto;
	font-weight: bold;
	width: 140px;
	background-image: url(../images2/new/1_nav.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	border: 0px none;
}
.topnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 4px 10px 10px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	border: 1px none #666666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.tablesCopy {

	border: 1px solid #999999;
	padding: 4px;
}
.left {
	padding: 4px;
	background-color: #FFFFFF;
	border-top: none;
	border-right: 1px dotted #CCCCCC;
	border-bottom: none;
	border-left: none;
	margin-right: 6px;
}
.leftlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	border-top: #000000;
	border-right: #000000;
	border-bottom: #000000;
	border-left: #000000;
	margin: 0px;
	padding: 0px;
}
.leftlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	border-top: #000000;
	border-right: #000000;
	border-bottom: #000000;
	border-left: #000000;
	margin: 0px;
	padding: 0px;
}
.bottomlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	border-top: #000000;
	border-right: #000000;
	border-bottom: #000000;
	border-left: #000000;
	text-decoration: none;
}
.bottomlinks a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	border-top: #000000;
	border-right: #000000;
	border-bottom: #000000;
	border-left: #000000;
}
.footer {
	border: 1px solid #CCCCCC;
	padding: 4px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tablescontent {

	border: 1px solid #CCCCCC;
	padding: 4px;
}
.tables3 {
	padding: 4px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: #000000;
	border-right: #000000;
	border-bottom: #000000;
	border-left: #000000;
}
.style25 {
	margin: 0px;
	padding: 0px;
}
.tnavbg {
	background-image: url(../images2/new/1_v.jpg);
	background-repeat: repeat-x;
}
.top {
	background-image: url(../images2/top1.gif);
}
.leftimg {
	background-image: url(../images2/lev1.jpg);
	background-repeat: repeat-y;
}
.nizimg {
	background-color: #CCCCCC;
}
.rightimg {
	background-image: url(../images2/prav1.jpg);
}
.pole {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	
	border: 1px solid #000000;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.vnav {
	border: 1px solid #CCCCCC;
	margin-bottom: 7px;
	padding-right: 10px;
	margin-top: 7px;
}
.content {
	padding: 5px;
}
.news {
	background-color: #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.style133 {
	font-size: 24px;
	color: #666666;
	font-weight: bold;
}
.news2 {
	background-color: #FFFFFF;
	padding: 4px;
	border: none #999999;
}
.otstup {
	margin: 3px;
}
.style5 {	font-size: 14px;
	font-weight: bold;
}
.style6 {	color: #000000;
	font-weight: bold;
}
.style26 {color: #FF0000}
.style30 {font-size: 9px}

.style136 {font-size: 14px}
.style37 {font-size: 12px}
.style38 {font-size: 14px; color: #000000; }
.style39 {font-size: 10px}.head3 {
	background-image: url(../images/menu33/s8.gif);
	background-repeat: repeat-x;
	font-variant: normal;
	padding-bottom: 14px;
	padding-left: 7px;
	margin: 0px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.ugolbel {
	background-color: #CCCCCC;
}
.head3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.head3 a hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.topnav {
	background-image: url(../templ/pages/img/t3.gif);
	background-repeat: repeat-x;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.vcart {
	margin: 0px;
}
form {
	margin: 0px;
}
.topnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	padding: 4px 10px 10px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	border: 1px none #666666;
}
.left2 {

	padding: 4px 0px 4px 4px;
	background-color: #FFFFFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 1px dotted #CCCCCC;
}
.toolb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.r1 {
	background-image: url(../images/round/r3.gif);
	background-repeat: repeat-x;
}
.r2 {
	background-image: url(../images/round/r4.gif);
	background-repeat: repeat-x;
}
.r3 {
	background-image: url(../images/round/r1.gif);
	background-repeat: repeat-y;
}
.r4 {
	background-image: url(../images/round/r2.gif);
	background-repeat: repeat-y;
}
.level a {
	font-weight: bold;
	background-color: #003366;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding: 3px;
}
.level a:hover {
	font-weight: bold;
	background-color: #99CCFF;
	text-decoration: none;
	color: #003366;
	display: block;
	padding: 3px;
}

.level2 a {
	padding-left: 15px;
	text-decoration: none;
}
.level2 a:hover {
	background-color: #CCCCCC;
	padding-left: 15px;
	text-decoration: underline;
	color: #000000;
}
.level2 {
	background-color: #CCCCCC;
}
.level3 a {
	padding-left: 25px;
	text-decoration: none;
}
.level3 a:hover {
	background-color: #CCCCCC;
	padding-left: 25px;
	text-decoration: underline;
	color: #000000;
}
.level3 {
	background-color: #CCCCCC;
}
.l1 {
	background-image: url(../images/menu32/032-1.gif);
	background-repeat: repeat-y;
}
.p1 {
	background-image: url(../images/menu32/032-2.gif);
	background-repeat: repeat-y;
}
.l2 {
	background-image: url(../images/menu32/033-s-1.gif);
	background-repeat: repeat-y;
}
.p2 {
	background-image: url(../images/menu32/033-s-2.gif);
	background-repeat: repeat-y;
}
.roundleft {
	background-image: url(../images/round2/lfon.gif);
	background-repeat: repeat-y;
}
.roundright {
	background-image: url(../images/round2/pfon.gif);
	background-repeat: repeat-y;
}
.roundtop {
	background-image: url(../images/round2/vfon.gif);
	background-repeat: repeat-x;
}
.roundbottom {
	background-image: url(../images/round2/nfon.gif);
	background-repeat: repeat-x;
}
.prodtables {
	margin: 4px;
}
.prodtables td {
	margin: 0px;
	border: 1px solid #CCCCCC;
}
.footerbg {
	background-image: url(../templ/pages/img/t3.gif);
}
